/* RockitBoy New Setup Styles */
.upcomingShows .show-poster-row, .pastShows .show-poster-row, .single-venue-wrapper .show-poster-row {
	overflow: auto;
}

.upcomingShows .show-poster-row .artistImage, .pastShows .show-poster-row .artistImage, .single-venue-wrapper .show-poster-row .artistImage {
	width: 100%;
    float: none;
}

.upcomingShows .show-poster-row .show-poster-column img, .pastShows .show-poster-row .show-poster-column img, .single-venue-wrapper .show-poster-row .show-poster-column img {
	position: relative;
	top: initial;
	bottom: initial;
	left: initial;
	right: initial;
}

.upcomingShows .show-poster-row .show-poster-column .show-link, .pastShows .show-poster-row .show-poster-column .show-link {
	display: block;
}

.upcomingShows .showsTitleImage, .pastShows .showsTitleImage {
    display: block;
}

.pastShows {
	padding: 215px 15px 0px;
	max-width: 1140px;
    margin: 0px auto;
}

.pastShows .pageTitle {
	margin-top: 150px;
}

.single .showMe {
	margin-top: 20em;
}
.single-venue-wrapper {
	max-width: 1140px;
	margin: 0px auto;
	margin-top: 320px;
}

.single-venue-wrapper .get_directions {
	text-transform: uppercase;
}

.single-venue-wrapper .single-internal-title {
	font-size: 2.5rem;
	margin-bottom: 1.5rem;
	color: #FFF;
}

.single-venue-wrapper .single-internal-title {
	font-size: 2.5rem;
	margin-bottom: 1.5rem;
}

.single-venue-wrapper .prov_state {
	margin-bottom: 1rem;
}

.single-venue-wrapper .venue_address, .single-venue-wrapper .venue_city, .single-venue-wrapper .prov_state, .single-venue-wrapper .get_directions {
	font-size: 1.1rem;
	color: #FFF;
	font-weight: 400;
}

.single-venue-wrapper .venue_address strong, .single-venue-wrapper .venue_city strong, .single-venue-wrapper .prov_state strong {
	color: #01a4ff;
}

.single-venue-wrapper .venue-details-wrapper {
	margin: 1.5%;
	background-color: #000;
    padding: 3rem;
    border-radius: 4px;
}

.artist-archive-wrapper .artist-title {
	margin-top: 320px;
}

.single-artist-wrapper .facebook_link, .single-artist-wrapper .twitter_link, .single-artist-wrapper .website_link {
	font-size: 1.1rem;
}

.single-artist-wrapper .artist-details-wrapper {
	margin: 1.5%;
}

.et_button_no_icon .et_pb_button.artist-shows, .et_button_no_icon .et_pb_button.artist-shows:hover {
    color: #ba2c44 !important;
    background-color: transparent !important;
    padding: 0.3em 1em!important;
    font-size: 27px !important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    border-width: 4px!important;
    border-color: #000000;
}

.et_button_no_icon .et_pb_button.artist-shows:hover { 
	color: #000;
}

.single-venue-wrapper .venue-details-wrapper .venue-details {
	width: 70%;
    float: left;
}

.single-venue-wrapper .venue-details .detail-column {
    width: 33.3%;
    float: left;
}

.single-venue-wrapper .venue-details-wrapper .venue-directions {
	width: 30%;
    float: left;
    position: relative;
}

.single-venue-wrapper .venue-details-wrapper .venue-directions .get_directions {
	color: #01a4ff;
	border: 3px solid #FFF;
	padding: 0.8rem 1rem;
	position: absolute;
    top: 0;
}

.single-artist-wrapper .facebook_link, .single-artist-wrapper .twitter_link, .single-artist-wrapper .website_link {
	display: inline-block;
	margin-right: 30px;
}

.soliloquy-container.soliloquy-theme-karma .soliloquy-caption.soliloquy-caption-top {
    width: 120% !important;
    top: 50% !important;
    transform: translateY(-50%);
    left: 120%;
}

.soliloquy-container.soliloquy-theme-karma .soliloquy-caption-inside .soliloquy-fc-title {
	margin-bottom: 1em !important;
}

.soliloquy-container.soliloquy-theme-karma .soliloquy-caption-inside .soliloquy-fc-title-link {
	font-family: 'Oswald' !important;
    color: #FFF !important;
    font-size: 3rem !important;
    font-weight: bold !important;
}

.soliloquy-container.soliloquy-theme-karma .soliloquy-caption-inside .soliloquy-fc-read-more {
    background: rgba(0,0,0,0.72);
    color: #FFF !important;
    padding: .5em 1em!important;
    font-size: 20px !important;
    display: inline-block !important;
    border: 4px solid #000 !important;
}

.soliloquy-container.soliloquy-theme-karma .soliloquy-caption-inside .soliloquy-fc-read-more:hover {
    background: rgba(0,0,0,1);
}

/* Artist Merch Styles */

.artist_merch_section {
    background-color: #000;
    color: #FFF !important;
    padding: 75px 0px;
}

.artist_merch_section h2 {
	color: #FFF;
}

.artist_merch_section .merch_title {
	margin-bottom: 2rem;
	font-size: 30px;
}

.artist_merch_section .merch_image {
    display: block;
    margin: 0px auto 1.5rem;
}

.artist_merch_section .merch_name {
    font-size: 22px;
}

.artist_merch_section .merch_descript {
	padding-bottom: 10px;
}

.artist_merch_section .merch_price {
    font-size: 1.5rem;
    font-weight: 600;
}

.artist_merch_section .artist_merch_row {
    padding: 30px 0px;
}

.artist_merch_section .et_pb_row {
    padding: 0px;
}

.artist_merch_section .merch_form_wrapper {
	padding: 5rem 0px 0px;
    width: 70%;
    margin: 0px auto;
    display: block;
}

.artist_merch_section .merch_form_wrapper .request_title {
	text-align: center;
	font-size: 30px;
}

.artist_merch_section .merch_form_wrapper label.gfield_label {
	color: #FFF;
	font-size: 1.1rem;
}

.artist_merch_section .merch_form_wrapper input::placeholder, .artist_merch_section .merch_form_wrapper textarea::placeholder {
	color: #6f6f6f;
}

.artist_merch_section .merch_form_wrapper .gform_button {
	background-color: #ba2c44;
	color: #FFF;
	border: none;
	padding: .9rem 3rem;
}

.artist_merch_section .merch_form_wrapper .gform_confirmation_message {
	text-align: center;
	margin-top: 2rem;
}
@media (max-width: 767px) {
	.artist_merch_section .merch_form_wrapper {
		width: 100%;
	}
	
	.artist_merch_section .merch_form_wrapper .request_title {
		text-align: left;
	}
}
